@charset "UTF-8";

/* Global CSS Setting */
body {
font-size:13px;
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo,"ＭＳ Ｐゴシック", "MS P Gothic", "Osaka", sans-serif;
line-height:1.6;
*font-size:small;
*font:x-small;
color:#300;
text-align:center;
background:#0d4901 url(../images/background.gif) 0 0 repeat;
}

/* Reset */
html,body,div,
ul,ol,li,dl,dt,dd,
form,fieldset,input,textarea,
h1,h2,h3,h4,h5,h6,pre,code,p,blockquote,hr,
th,td {
margin:0;
padding:0;
}

h1,h2,h3,h4,h5,h6 {
font-size:100%;
font-weight:normal;
}

table {
font-size:99%;
border-spacing:0;
}

fieldset,
img,
abbr,
acronym { border:0; }
ol,
ul { list-style:none; }
caption,
th { text-align:left; }

a { color:#cdbd0a; text-decoration:underline; }
a:hover { text-decoration:none; }
a:active { text-decoration:none; }
a:visited { text-decoration:underline; }

a img,
:link img,
:visited img { border:none; }

input,
textarea,
select,
button { font-size:99%; }

hr {
clear:both;
margin:10px 0;
border:0; 
height:1px; 
color:#fff;
background-color:#fff;
}


/* Excite Parts
-----------------------------------------------------------------------*/
#exciteHeader {
margin:0;
width:100%;
height:30px;
background-color:#000;
}

#exciteHeader .inner {
width:930px;
height:30px;
margin:0 auto;
}

#exciteHeader p {
float:left;
}

#exciteHeader ul {
display:inline;
float:right;
}

#exciteHeader ul li {
display:inline;
margin-right:0.5em;
padding-right:0.5em;
font-size:77%;
line-height:30px;
border-right:1px solid #fff;
white-space:nowrap;
}

#exciteHeader ul li a {
color:#fff;
text-decoration:none;
}

#exciteHeader ul li.last {
border:none;
}

#exciteHeader .inner:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

#footer {
font-size:77%;
}

#footer a { color:#000; }
#footer a:hover { color:#999; }


/* Contents Public Style
-----------------------------------------------------------------------*/
#mainContents {
width:860px;
margin:0 auto 10px;
padding:15px 0 25px;
text-align:left;
font-size:93%;
background-color:#fff;
}

.navigation {
margin-bottom:15px;
padding-left:30px;
text-align:left;
}

.navigation ul li {
display:inline;
}

h1 {
text-align:center;
}

h2 {
margin-left:30px;
}

h3,
h4 {
text-align:center;
}

.column {
clear:both;
margin-bottom:45px;
padding:0 30px;
}

.column p {
margin-bottom:1.5em;
}

.left {
float:left;
}

.right {
float:right;
}

.center {
text-align:center;
}

img.left {
margin:0 15px 15px 0;
}

img.right {
margin:0 0 15px 15px;
}

.clear {
clear:both;
}

.column:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

.borderColumn {
width:790px;
margin:0 auto 30px;
padding-bottom:25px;
text-align:center;
border-left:5px solid #f4d6e5;
border-right:5px solid #f4d6e5;
background: url(../images/frame_bottom.gif) 50% 100% no-repeat;
}

.borderColumn h5 {
margin-bottom:30px;
}

.borderColumn div.left {
width:307px;
text-align:left;
color:#666;
}

.borderColumn div.left p {
margin-left:25px;
margin-bottom:1.5em;
line-height:1.2;
}

.borderColumn div.right {
width:474px;
text-align:left;
}

.borderColumn div.right p {
margin-bottom:20px;
}

.borderColumn .inner {
padding-left:19px;
}

.borderColumn .cell {
float:left;
width:251px;
}

.borderColumn .cell p {
width:241px;
text-align:left;
}

.borderColumn .cell h5 {
margin-bottom:0;
text-align:left;
}

#osusume .borderColumn .cell p {
height:5.2em;
}

.borderColumn:after,
.borderColumn .inner:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}


.pageNavigation {
clear:both;
position:relative;
height:1%;
}

.pageNavigation .center {
position:absolute;
bottom:0;
width:100%;
}

.pageNavigation .left {
padding-left:30px;
}

.pageNavigation .right {
padding-right:30px;
}

.pageNavigation a {
color:#fc1a3f;
text-decoration:none;
}
.pageNavigation a:hover {
text-decoration:underline;
}

.pageNavigation:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}


/* Index Unique Style
-----------------------------------------------------------------------*/
#index #mainContents {
padding-top:22px;
}

#index .navigation {
margin-bottom:40px;
}

.prof {
float:right;
width:212px;
margin-bottom:2em;
text-align:right;
line-height:1.4;
}

.prof h5 {
width:197px;
margin-left:auto;
margin-bottom:3px;
text-align:left;
color:#9d9108;
font-weight:bold;
}

.prof h5 em {
font-weight:100;
font-style:normal;
}

.prof span {
display:block;
width:197px;
margin-left:auto;
font-size:85%;
text-align:left;
color:#343434;
}

p.mochi {
color:#fd2f55;
}

p.hori {
color:#9d9108;
}

#otherRecipe {
padding-bottom:0;
font-size:100%;
background: url(../images/bg_recipe.gif) 50% 0 no-repeat;
}

#otherRecipe .inner {
height:1%;
padding:0;
padding-bottom:25px;
background: url(../images/frame_bottom.gif) 50% 100% no-repeat;
}

#otherRecipe img { margin-bottom:5px; }

#otherRecipe div.left {
width:349px!important;
text-align:right!important;
color:#333!important;
}

#otherRecipe div.right {
width:349px!important;
text-align:left!important;
color:#333!important;
}

#otherRecipe p {
width:252px;
text-align:center;
}

#otherRecipe div.left p {
margin-left:auto;
line-height:1.6!important;
}

#otherRecipe div.right p {
margin-right:auto;
line-height:1.6!important;
}

#otherRecipe p strong {
font-weight:bold;
font-size:116%;
}


/* Cooking Unique Style
-----------------------------------------------------------------------*/
.cookingNavigation {
clear:both;
padding-right:30px;
text-align:right;
}

.cookingNavigation ul {
display:inline;
}

.cookingNavigation li {
display:inline;
}

.recipe {
float:left;
width:270px;
text-align:left;
}

.recipe h2 {
margin:0 0 10px 0;
padding:0;
font-weight:bold;
font-size:123.1%;
}

.recipe strong {
color:#fd2f55;
font-weight:bold;
}

.material:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

.material .cell {
float:left;
margin-bottom:25px;
}

.kounou {
clear:both;
padding-right:25px;
}

.howto {
margin-left:560px;
padding-top:4.2em;
padding-right:25px;
}

.howto p {
margin-bottom:1.6em;
}

.recipe h3,
.howto h3 {
margin:0;
padding:0;
color:#fd2f55;
font-weight:bold;
text-align:left;
}

#appli01 div.left {
width:184px;
}

#appli01 div.left p {
line-height:1.6;
}

#appli01 div.right {
width:591px;
}

#appli02 .borderColumn {
padding-bottom:15px;
}

#appli02 div.left {
width:313px;
}

#appli02 div.left p {
line-height:1.6;
}

#appli02 div.right {
width:449px;
}

#profile {
margin-bottom:10px;
}

#profile .left {
width:340px;
}

#profile .right {
width:444px;
}

#profile h3 {
margin-bottom:0;
font-size:108%;
text-align:left;
font-weight:bold;
color:#fd2f55;
}

#profile h3 em {
font-style:normal;
color:#300000;
font-weight:100;
font-size:93%;
}

#profile .right .sell .left {
width:auto;
}

#profile .right .sell {
clear:both;
}

#profile li {
margin-bottom:5px;
}

.buynow {
margin-bottom:30px;
padding-left:25px;
}


/* Present Unique Style
-----------------------------------------------------------------------*/
#present .navigation {
margin-bottom:55px;
}

#present h1 {
margin-bottom:25px;
}


/* Remove After */
.text10 { font-size:77%; }
.text11 { font-size:85%; }
.text12 { font-size:93%; }
.text13 { font-size:100%; }
.text14 { font-size:108%; }
.text15 { font-size:116%; }
.text16 { font-size:123.1%; }
.text17 { font-size:131%; }
.text18 { font-size:138.5%; }
.text19 { font-size:146.5%; }
.text20 { font-size:153.9%; }
.text21 { font-size:161.6%; }
.text22 { font-size:167%; }
.text23 { font-size:174%; }
.text24 { font-size:182%; }
.text25 { font-size:189%; }
.text26 { font-size:197%; }